=== debian/control ===
Source: libhid
Section: libs
Priority: optional
Maintainer: martin f. krafft <madduck@debian.org>
Uploaders: Arnaud Quette <aquette@debian.org>
Build-Depends: debhelper (>= 4.0.0), libusb-dev (>= 1:0.1.8), swig, python2.4-dev, python, gcc (>= 4:3.0), pkg-config, libtool, doxygen, docbook-xsl,automake1.7,autoconf
Standards-Version: 3.6.1

Package: libhid-dev
Section: libdevel
Architecture: any
Depends: libhid0 (= ${Source-Version}), libusb-dev (>= 1:0.1.8)
Suggests: pkg-config
Description: userspace USB HID development files
 libhid provides a generic and flexible way to access and interact with USB
 HID devices, much like libusb does for plain USB devices. It is based on
 libusb, thus it requires no HID support in the kernel and provides means to
 take control over a device even if the kernel governs it.
 .
 This package provides the development files and static library for libhid.
 You need this if you want to develop an application with libhid.

Package: libhid0
Section: libs
Architecture: any
Depends: ${shlibs:Depends}
Description: userspace USB HID access library
 libhid provides a generic and flexible way to access and interact with USB
 HID devices, much like libusb does for plain USB devices. It is based on
 libusb, thus it requires no HID support in the kernel and provides means to
 take control over a device even if the kernel governs it.
 .
 This package provides the runtime library for libhid.

Package: python-hid
Section: python
Architecture: any
Depends: ${python:Depends}, ${shlibs:Depends}
Description: Python wrapper for USB HID access library
 libhid provides a generic and flexible way to access and interact with USB
 HID devices, much like libusb does for plain USB devices. It is based on
 libusb, thus it requires no HID support in the kernel and provides means to
 take control over a device even if the kernel governs it.
 .
 This package provides a Python wrapper for libhid.
