=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-
# Sample debian/rules that uses debhelper.
# GNU copyright 1997 to 1999 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1


# These are used for cross-compiling and for saving the configure script
# from having to guess our platform (since we know it already)
DEB_HOST_GNU_TYPE   ?= $(shell dpkg-architecture -qDEB_HOST_GNU_TYPE)
DEB_BUILD_GNU_TYPE  ?= $(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)


CFLAGS = -Wall -g

ifneq (,$(findstring noopt,$(DEB_BUILD_OPTIONS)))
	CFLAGS += -O0
else
	CFLAGS += -O2
endif
ifeq (,$(findstring nostrip,$(DEB_BUILD_OPTIONS)))
	INSTALL_PROGRAM += -s
endif

config.status: configure
	dh_testdir

	aclocal-1.7 -I $(CURDIR)/m4
	automake-1.7 -a -c
	autoconf

	CFLAGS="$(CFLAGS)" ./configure \
	  --host=$(DEB_HOST_GNU_TYPE) \
		--build=$(DEB_BUILD_GNU_TYPE) \
		--prefix=/usr \
		--mandir=\$${prefix}/share/man \
		--infodir=\$${prefix}/share/info \
		--disable-debug

build: build-stamp
build-stamp:  config.status
	dh_testdir
	$(MAKE)
	touch build-stamp


clean: 
	dh_testdir
	dh_testroot
	rm -f build-stamp 
	-$(MAKE) distclean
ifneq "$(wildcard /usr/share/misc/config.sub)" ""
	cp -f /usr/share/misc/config.sub config.sub
endif
ifneq "$(wildcard /usr/share/misc/config.guess)" ""
	cp -f /usr/share/misc/config.guess config.guess
endif
	dh_clean 

install: build
	dh_testdir
	dh_testroot
	dh_clean -k 
	dh_installdirs

	$(MAKE) install DESTDIR=$(CURDIR)/debian/tmp

	mkdir -p $(CURDIR)/debian/tmp/usr/share/doc/libhid0/html
	install -m644 doc/www/index.html $(CURDIR)/debian/tmp/usr/share/doc/libhid0/html

	for i in lintian linda; do \
		mkdir -p $(CURDIR)/debian/tmp/usr/share/$$i/overrides; \
		install -m644 debian/libhid-dev.$$i-overrides \
			$(CURDIR)/debian/tmp/usr/share/$$i/overrides/libhid-dev; \
	done

binary-indep: build install

binary-arch: build install
	dh_testdir
	dh_testroot
	dh_installchangelogs -a
	dh_installdocs -a
	dh_installexamples -a
	dh_install -a --sourcedir=debian/tmp
	dh_link -a
	dh_strip -a
	dh_python -a
	dh_compress -a
	dh_fixperms -a
	dh_makeshlibs -a -Xpython
	dh_installdeb -a
	dh_shlibdeps -a -ldebian/libhid0/usr/lib
	dh_gencontrol -a
	dh_md5sums -a
	dh_builddeb -a

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary install
