## libhid 0.2.15+20060325-2.1

=== debian/changelog ===
libhid (0.2.15+20060325-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Update package to the last python policy (Closes: #373450):
    + only build for the current python atm (build-dep upon python-dev).
    + use dh_pysupport instead of dh_python.

 -- Pierre Habouzit <madcoder@debian.org>  Fri, 11 Aug 2006 18:45:16 +0200
