## libhid 0.2.15+20060325-2.2

=== debian/changelog ===
libhid (0.2.15+20060325-2.2) unstable; urgency=low

  * Non-maintainer upload.
  * Rename include/assert.h to include/hid_assert.h (Closes: #476525).

 -- Tim Abbott <tabbott@mit.edu>  Sat, 13 Dec 2008 14:33:16 -0500
