## libhid 0.2.15+20060325-2.2mint1

=== debian/changelog ===
libhid (0.2.15+20060325-2.2mint1) julia-kde; urgency=low

  * Initial julia build.

 -- Jamie Birse <boo.birse@gmail.com>  Sun, 27 Feb 2011 01:02:59 +0000

libhid (0.2.15+20060325-2.2ubuntu1) jaunty; urgency=low

  * configure: changed LIBTOOL variable to use the libtool package and fix a
    FTBFS (LP: #335300)

 -- Fabrice Coutadeur <coutadeurf@gmail.com>  Fri, 27 Feb 2009 06:32:20 +0000
