=== debian/control ===
--- 
+++ 
@@ -1,9 +1,10 @@
 Source: libhid
 Section: libs
 Priority: optional
-Maintainer: martin f. krafft <madduck@debian.org>
+Maintainer: Ubuntu MOTU Developers <ubuntu-motu@lists.ubuntu.com>
+XSBC-Original-Maintainer: martin f. krafft <madduck@debian.org>
 Uploaders: Arnaud Quette <aquette@debian.org>
-Build-Depends: debhelper (>= 4.0.0), libusb-dev (>= 1:0.1.8), swig, python2.4-dev, python, gcc (>= 4:3.0), pkg-config, libtool, doxygen, docbook-xsl,automake1.7,autoconf
+Build-Depends: debhelper (>= 4.0.0), libusb-dev (>= 1:0.1.8), swig, python-dev, python, gcc (>= 4:3.0), pkg-config, libtool, doxygen, docbook-xsl, python-support (>= 0.4.0)
 Standards-Version: 3.6.1
 
 Package: libhid-dev
@@ -36,6 +37,7 @@
 Section: python
 Architecture: any
 Depends: ${python:Depends}, ${shlibs:Depends}
+Provides: ${python:Provides}
 Description: Python wrapper for USB HID access library
  libhid provides a generic and flexible way to access and interact with USB
  HID devices, much like libusb does for plain USB devices. It is based on
