=== debian/rules ===
--- 
+++ 
@@ -26,11 +26,6 @@
 
 config.status: configure
 	dh_testdir
-
-	aclocal-1.7 -I $(CURDIR)/m4
-	automake-1.7 -a -c
-	autoconf
-
 	CFLAGS="$(CFLAGS)" ./configure \
 	  --host=$(DEB_HOST_GNU_TYPE) \
 		--build=$(DEB_BUILD_GNU_TYPE) \
@@ -45,8 +40,7 @@
 	$(MAKE)
 	touch build-stamp
 
-
-clean: 
+clean:
 	dh_testdir
 	dh_testroot
 	rm -f build-stamp 
@@ -87,7 +81,7 @@
 	dh_install -a --sourcedir=debian/tmp
 	dh_link -a
 	dh_strip -a
-	dh_python -a
+	dh_pysupport -a
 	dh_compress -a
 	dh_fixperms -a
 	dh_makeshlibs -a -Xpython
